/* Foundry Responsive */


@media screen and (max-width: 1100px) {
	
	/* Discovery Button */
	
	li.discoverybooking{
			right: auto;
			top: auto ;
			bottom: 40px !important;
			margin: auto !important;
		}
		
		li.discoverybooking a {
			font-size: auto !important;
			line-height: auto !important;
			text-decoration: none !important;
		 }
	}



@media screen and (min-width: 790px) {
	/* Woo Commerce */
	
	.content-area {
		width: 100% !important;
	}
}


@media screen and (max-width: 980px) {
	/* Woo Commerce */
	
	.home .flexslider .slide-link a{
	position: relative;
	display: block;
	bottom: -150px
	}
}



@media screen and (max-width: 768px) {	
	
		
		.pindex.panel {
		height: auto !important;
		padding: 5px 20px !important;
	}
	
	/* Widths */
	
	.width-10, .width-20, .width-30, .width-40, .width-50, .width-60, .width-70, .width-80, .width-90, .width-100 {
		width: 100%;
		padding: 0px !important;
	}
	
	.page-better-brands .width-70 {
		width: 100% !important;
	}
	
	#footer-1, #footer-2, #footer-3, #footer-4 {
		width: 100% !important;
	}
	
	.site-footer {
		padding-top: 0px !important;
	}
	
	.site-footer .widget li a {
		font-size: 17px !important;
	}
	
	.width-50 {
		padding: 0%;
	}
	
	/* Intro Section */
	
	.right li {
		font-size: 20px;
	}
	
	.intro-section {
		float: left;
		height: auto;
		padding-top: 15%;
	}
	
	.intro-section h1, .intro-section p {
		width: 100%;
	}
	
	.home .intro-section p {
		font-size: 38px;
		line-height: 45px;
		padding-top: 10px;
	}
	
	.intro-section p {
		font-size: 20px;
		line-height: 25px;
		padding-top: 10px;
	}
	
	/* Content Section */
	
	.section-copy, .section-image {
		width: 100%;
		float: left !important;
		position: relative;
		top: 0 !important;
	}
	
	.section-copy.position-Right, .section-copy.position-Left {
		left: 0% !important;
		padding-bottom: 20px !important;
	}
	
	/* Collage Gallery */
	
	.collage-gallery {
		display: block !important;
		padding: 5%;
		position: relative;
		height: auto !important;
	}
	
	.collage-statement p {
		text-shadow: none !important;
	}
	
	img.gridnumber-1 {
		grid-column: 3 / 8;
		grid-row: 2;
		-webkit-mask-image: -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,1)), to(rgba(0,0,0,1)));
		mask-image: linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,1));
	}
	
	
	/* Page Grid */
	
	.grid-item {
		float: left;
		margin-left: 0%;
		margin-right: 0%;
	}
	
	.page-grids H2 {
		margin-left: 0%;
		margin-right: 0%;
		padding-bottom: 20px !important;
	}
	
	/* Logo Section */
	
	.Section-logo {
		width: 32%;
		margin-right: 1%;
		background: #fff;
	}
	
	
	/* Testimonial */
	
	.testimonial_copy {
		font-size: 1.2em;
		line-height: 1.2em;
		color: #fff;
	}
	
	.flex-testimonial .flex-control-nav {
		bottom: 10px !important;
	}
	
	
	/* Project Details */
	
	.col-1, .col-2, .col-3 {
		width: 100%;
	}
	
	
	
	/* Woo Cart */
	
	.woocommerce .flexslider {
		margin-top: -10px;
	}
	
	.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
		padding-right: 20px;
	}
	
	.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
		display: block;
		text-align: left !important;
		clear: both;
		float: right;
		width: 100% !important;
	}
	
	/* Portfolio Side Nav */
	
	.sidenav, span.portfolio-open {
		display: none !important;
	}
	
	#main.site-main {
		margin-right: 0 !important;
	}
	
	
	/* Page */
	
	.header-topbar .site-header .site-branding {
		top: 20px !important;
	}
	
	.header-topbar .site-header {
		height: 70px !important;
	}
	
	/* Portfolio */
	
	.project-details {
		margin-left: 0;
		width: 100%;
	}
	
	.pindex-inner h2 {
		font-size: 25px;
		width: 90%;
		line-height: 25px;
		top: 40%;
	}
	
	/* Woocommerce */
	
	.woocommerce .panel {
		height: 100vh !important;
	}
	
	.woocommerce ul li, .woocommerce ol li {
		margin-top: 0px !important;
	}
	
	td.label {
		display: none;
	}
	
	.product-details {
		left: 0px;
		top: 50vh;
		background: #fff;
		padding: 20px;
		width: 100%;
		min-height: 50vh;
	}
	
	.woocommerce .flex-control-nav {
		bottom: 52vh !important;
	}
	
	.woocommerce p {
		font-size: 13px !important;
	}
	
	.woocommerce .flexslider .slides img, .woocommerce .flexslider-slow .slides img, .woocommerce .flexslider-fast .slides img {
		margin-bottom: 40vh !important;
		height: 50vh !important;
		bottom: 0px;
		float: left;
	}
	
	.page-thankyou .slide-details, .page-better-brands .slide-details {
		top: 10%;
	}
	
	.page-better-brands .slide-details h2 {
		color: #fff;
		font-size: 30px;
		line-height: 32px;
		text-align: center;
		margin-bottom: 0px;
		padding: 0 10%;
	}
	
	.page-better-brands .slide-details a {
		width: 80%;
	}
	
	.home .flexslider-fast .slides img, .home .flexslider-slow .slides img, .page-thankyou .flexslider-fast .slides img, .page-thankyou .flexslider-slow .slides img {
		height: 100vh !important;
		margin-bottom: 0 !important;
	}
	
	.home .slide-details h2, .page-thankyou .slide-details h2 {
		transform: rotate(90deg);
		font-size: 75px;
		line-height: 75px;
		margin: 0px;
		padding: 0px;
	}
	
	.page-thankyou .slide-details p {
		font-size: 25px;
		position: absolute;
		bottom: 0;
		padding: 20px;
	}
	
	.product_title, .woocommerce-Price-amount {
		font-size: 22px !important;
	}
	
	.tawcvs-swatches .swatch-label {
		height: 30px !important;
		width: 30px !important;
		line-height: 28px !important;
	}
	

		
	/* Slider */
	
	.flexslider, .flexslider-slow {
		float: left;
		height: auto !important;
		width: 100% !important;
	}
	
	.flexslider .slides img, .flexslider-slow .slides img, .flexslider-fast .slides img {
		height: 100vh !important;
	}

.flex-control-nav {
	position: relative !important;
	bottom: 80px !important;
}


/* Next Project */

div.portfolio-nav a {
	font-size: 20px !important;
	float: left;
	}
}